﻿html, body, #aspnetForm {
	height: 100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	line-height: 1.3;
	color: #415a6c;
}
#skip {
	position: absolute;
	top: -999em;
	left: 0;
}
img,
iframe {
	max-width: 100%;
	height:auto;
}
iframe {
	width: 100%;
}
h1 {
	font-family: 'KiteLight';
	padding: 7px 3%;
	background: #009aa6;
	font-size: 1.785714em;
	color: #FFF;
	line-height: 0.8;
}
h2 {
	font-family: 'KiteLight';
	padding: 4px 3% 10px;
	background: url(../uploadedresources/rbm_shadow_bottom_01@1x.png) repeat-x left bottom;
	font-size: 1.7857142em;
	line-height: 1;
}
.backgroundsize h2 {
	background: url(../uploadedresources/rbm_shadow_bottom_01@2x.png) repeat-x left bottom;
	background-size: 6px 8px;
}
h3 {
	font-family: 'KiteBold';
	font-size: 1em;
}
h4 {
	padding: 3px 0;
	font-weight: bold;
	color: #ea3592;
	font-size: 1.142857em;
	border-top: 1px dotted #687b8a;
	border-bottom: 1px dotted #687b8a;
}
h5 {
	font-weight: bold;
	font-size: 1.142857em;
	color: #415a6c;
}
h6 {
	font-size: 1.142857em;
	color: #415a6c;
	line-height: 1.25;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
.main ul {
	padding-left: 0.7em;
}
.main ul li {
	position: relative;
}
.main ul li:before {
	content: '\2022 ';
	position: absolute;
	left: -0.6em;
	top: 0;
}
a {
	text-decoration: none;
	color: #009aa6;
}
a::after hover {
	text-decoration: underline;
}
a.block_link {
	padding: 3px 7px;
	font-weight: bold;
	font-size: 0.8571428em; /* 12 pixels */
	border: 2px solid #e6e8eb;
	display: inline-block;
	margin-top: 0.6em;
	text-decoration: none;
	background: #ebecf0 url(../uploadedresources/rbm_block_button_bg@2x.gif) repeat-x bottom; /* Old browsers */
}
a.block_link:after,
a.arrow_link:after,
a.file_link:after {
	content: '\00A0>';
}
a.file_link:before,
a.cmsDocumentLink:before {
	content: '';
	vertical-align: middle;
	display: inline-block;
	margin-right: 0.3em;
	background: url(../uploadedresources/rbm_icon_file@1x.gif);
	width: 14px;
	height: 17px;
	position: relative;
	top: -2px;
}
.backgroundsize a.file_link:before,
.backgroundsize a.cmsDocumentLink:before {
	background: url(../uploadedresources/rbm_icon_file@2x.gif);
	background-size: 14px 17px;
}
.cssgradients a.block_link {
	border: 0;
	padding: 5px 8px;
	background: -moz-linear-gradient(top, #d9dde1 0%, #ebecf0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9dde1), color-stop(100%,#ebecf0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d9dde1 0%,#ebecf0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d9dde1 0%,#ebecf0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d9dde1 0%,#ebecf0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d9dde1 0%,#ebecf0 100%); /* W3C */
	position: relative;
	z-index: 0;
}
.cssgradients a.block_link:before {
	content: '';
	position: absolute;
	top: 2px;
	bottom: 2px;
	left: 2px;
	right: 2px;
	z-index: -1;
	background: #dcdfe3; /* Old browsers */
	background: -moz-linear-gradient(top, #f4f4f6 0%, #dcdfe3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f6), color-stop(100%,#dcdfe3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f4f4f6 0%,#dcdfe3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4f4f6 0%,#dcdfe3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4f4f6 0%,#dcdfe3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f4f4f6 0%,#dcdfe3 100%); /* W3C */
	text-align: right;
	line-height: 100%;
}
.cssgradients a.block_link:hover {
	background: -moz-linear-gradient(top, #ebecf0 0%, #d9dde1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebecf0), color-stop(100%,#d9dde1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ebecf0 0%,#d9dde1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ebecf0 0%,#d9dde1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ebecf0 0%,#d9dde1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ebecf0 0%,#d9dde1 100%); /* W3C */
}
.cssgradients a.block_link:hover:before {
	background: -moz-linear-gradient(top, #dcdfe3 0%, #f4f4f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdfe3), color-stop(100%,#f4f4f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dcdfe3 0%,#f4f4f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dcdfe3 0%,#f4f4f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dcdfe3 0%,#f4f4f6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #dcdfe3 0%,#f4f4f6 100%); /* W3C */
}
#cmsCookieWarning {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	background: url(../uploadedresources/rbm_semiopaque_black_80.png);
	padding: 15px 3%;
	color: #FFF;
}
#cmsCookieWarning a {
	color: #FFF;
	text-decoration: underline;
}
#cmsCookieWarning a:hover {
	text-decoration: none;
}
#cmsCookieWarning #ctl00_ctl21_btnAccept {
	display: block;
	color: #FFF;
	text-transform: uppercase;
	margin-top: 0.8em;
	text-decoration: none;
}
#cmsCookieWarning #ctl00_ctl21_btnAccept:hover {
	text-decoration: underline;
}
#cmsCookieWarning #ctl00_ctl21_btnAccept img {
	vertical-align: middle;
	width: 13px;
	margin-left: 0.3em;
	position: relative;
	top: -1px;
}
.floatRight {
	float: right;
	margin: 0 0 10px 2%;
}
.floatLeft {
	float: left;
	margin: 0 2% 10px;
}
.custom_br {
	display: block;
	height: 0.5em;
}
a + .custom_br {
	display: none;
}
hr {
	border: 0;
	border-top: 1px dotted #687b8a;
	height: 0;
	margin: 0.7em 0;
	clear: both;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
input[type="date"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="url"],
input[type="text"],
textarea,
select {
	border: 0;
	margin: 0;
	font-size: 1em;
	padding: 3px;
	color: #415a6c;
	background: #E4E9E5;
	width: 100%;
}
#aspnetForm .desktop_link a,
#aspnetForm a.desktop_link {
	color: #ea3592;
	font-weight: bold;
	text-decoration: none;
}
#aspnetForm .desktop_link a:hover,
#aspnetForm a.desktop_link:hover {
	text-decoration: underline;
}
::-webkit-input-placeholder {
   color: #415a6c;
}
:-moz-placeholder { /* Firefox 18- */
   color: #415a6c;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #415a6c;  
}
:-ms-input-placeholder {  
   color: #415a6c;  
}
.placeholder { /* Shiv styling */
	color: #415a6c;
}
.no-js .main_navigation {
	display: none;
}
.main_navigation {
	background: #E5E8EC;
	border-right: 1px solid #CCC;
	font-size: 1.2857em;
}
.main_navigation ul {
	width: 100%;
	position: relative;
	background: #e5e8ec;
	height: 100%;
	-webkit-transition: margin 0.5s;
	transition: margin 0.5s;
}
.main_navigation > ul > li.first > a {
	background: #516879;
}
.main_navigation > ul > li.menu_item_1 > a {
	line-height: 40px;
}
.main_navigation > ul > li.first > a:after {
	display: none;
}
.main_navigation ul li > a{
	display: block;
	padding: 15px 25px 15px 10px;
	border-bottom: 1px dotted #FFF;
	text-decoration: none;
	background: #8d9ba7;
	color: #FFF;
	position: relative;
}
.main_navigation ul li > a:hover{
	background: #9fabb5;
}
.main_navigation ul li > a:after{
	content: '';
	float: right;
	width: 11px;
	height: 15px;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -9px;
	background-image: url(../uploadedresources/rbm_icon_arrows@1x.png);
}
.backgroundsize .main_navigation ul li > a:after{
	background-image: url(../uploadedresources/rbm_icon_arrows@2x.png);
	background-size: 22px 30px;
}
.main_navigation ul li.submenu_head_page > a {
	background: #516879;
	line-height: 40px;
}
.main_navigation ul li.submenu_head_page > a:after {
	display: none;
}
.main_navigation ul li.menu_back > a {
	background: #8d9ba7;
}
.main_navigation ul li.menu_back > a:after {
	background-position: right top;
}
.main_navigation ul li.submenu_head_page > a:hover,
.main_navigation ul li.menu_back > a:hover {
	background: #9FABB5;
}
.main_navigation ul li.foot_link > a {
	background: #ea3592;
	color: #FFF;
}
.main_navigation ul li.foot_link > a:hover {
	background: #c82277;
}
.main_navigation ul li.foot_link > a:after {
	width: 45px;
	height: 29px;
	margin-top: -14px;
}
.backgroundsize .main_navigation ul li.foot_link > a:after {
	background-size: 45px 29px;
}
.main_navigation ul li.first.foot_link > a:after {
	display: block;
	background-image: url(../uploadedresources/rbm_icon_world_arrow_small@1x.png);
}
.main_navigation ul li.last.foot_link > a:after {
	background-image: url(../uploadedresources/rbm_icon_phone_arrow_small@1x.png);
}
.backgroundsize .main_navigation ul li.first.foot_link > a:after {
	background-image: url(../uploadedresources/rbm_icon_world_arrow_small@2x.png);
}
.backgroundsize .main_navigation ul li.last.foot_link > a:after {
	background-image: url(../uploadedresources/rbm_icon_phone_arrow_small@2x.png);
}
.main_navigation .desktop_link {
	padding-bottom: 2em;
}
.main_navigation ul li ul {
	position: absolute;
	top: 0;
	left: 100%;
	display: none;
}
.main_navigation ul li ul.active_submenu {
	display: block;
}
.main_navigation ul li ul li > a {
	background: #e6e8ed;
	color: #415a6c;
	border-color: #415a6c;
}
.main_navigation ul li ul li > a:hover {
	background: #FFF;
}
.main_navigation ul li ul li.submenu_head_page > a,
.main_navigation ul li ul li.menu_back > a,
.main_navigation ul li ul li.foot_link > a {
	color: #FFF;
	border-color: #FFF;
}
.main_navigation ul li ul li > a:after {
	background-position: left bottom;
}
.main_navigation ul li ul li.foot_link > a:after {
	background-position: left top;
}
.main_navigation .social_links {
	float: none;
	text-align: center;
	margin: 15px 0;
}
.main_navigation .social_links a {
	float: none;
	text-align: center;
	display: inline-block;
}
.main_navigation .desktop_link {
	display: block;
	text-align: center;
	font-size: 0.777777777em;
}
.main_header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 70px;
	background: #FFF;
	-webkit-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
	z-index: 999;
}
.main_header .inner {
	padding: 10px 3%;
}
#aspnetForm .head_menu_toggle,
#aspnetForm .sidr_menu_toggle {
	float: left;
	margin-top: 16px;
	font-weight: bold;
	text-decoration: none;
	font-size: 1em;
	color: #516879;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	display: inline-block;
	height: 18px;
	line-height: 18px;
	position: relative;
	z-index: 2;
}
.head_menu_toggle:before,
.sidr_menu_toggle:before {
	content: '';
	display: inline-block;
	width: 27px;
	height: 18px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	background: url(../uploadedresources/rbm_icon_menu@1x.gif) right top;
	vertical-align: middle;
	margin-right: 1px;
	position: relative;
	top: -2px;
}
#aspnetForm .sidr_menu_toggle:hover {
    cursor: pointer;
}
.backgroundsize .head_menu_toggle:before {
	background: url(../uploadedresources/rbm_icon_menu@2x.gif) right top;
	-webkit-background-size: 54px 18px;
	background-size: 54px 18px;
}
#aspnetForm .head_menu_toggle:hover,
#aspnetForm .head_menu_toggle.active,
#aspnetForm .sidr_menu_toggle:hover,
#aspnetForm .sidr_menu_toggle.active {
	color: #EA3592;
}
.head_menu_toggle:hover:before,
.head_menu_toggle.active:before,
.sidr_menu_toggle:hover:before,
.sidr_menu_toggle.active:before {
	background-position: left top;
}
.head_search_toggle {
	width: 29px;
	height: 28px;
	float: right;
	margin-top: 11px;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
	text-indent: -9999em;
	background: url(../uploadedresources/rbm_icon_search@1x.gif);
}
.backgroundsize .head_search_toggle {
	background: url(../uploadedresources/rbm_icon_search@2x.gif);
	-webkit-background-size: 58px 28px;
	background-size: 58px 28px;
}
.head_search_toggle:hover {
	background-position: right top;
}
.opacity .head_search_toggle:hover {
	background-position: left top;
}
.opacity .head_search_toggle:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../uploadedresources/rbm_icon_search@1x.gif) right top;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 0;
}
.opacity.backgroundsize .head_search_toggle:after {
	background: url(../uploadedresources/rbm_icon_search@2x.gif) right top;
	-webkit-background-size: 58px 28px;
	background-size: 58px 28px;
}
.opacity .head_search_toggle:hover:after,
.opacity .head_search_toggle.active:after {
	opacity: 1;
}
.head_logo {
	width: 120px;
	height: 50px;
	display: inline-block;
	text-transform: uppercase;
	position: absolute;
	left: 50%;
	top: 10px;
	margin-left: -60px;
	overflow: hidden;
	text-indent: -9999em;
	vertical-align: middle;
	background: url(../uploadedresources/rbm_logo@1x.gif);
}
.backgroundsize .head_logo {
	background: url(../uploadedresources/rbm_logo@2x.gif);
	-webkit-background-size: 120px 50px;
	background-size: 120px 50px;
}
.head_search {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 0;
}
.head_search.search_visible {
	height: auto;
}
.head_search > div {
	-webkit-transition: all 0.5s;
	transition:all 0.5s;
	width: 100%;
	max-height: 0;
	overflow: hidden;
	background: #415a6c;
}
.head_search.search_visible > div {
	max-height: 100px;
}
.head_search:before {
	content: '';
	display: block;
	position: absolute;
	bottom: 100%;
	right: 22px;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 0 solid #415a6c;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.head_search.search_visible:before {
	border-bottom-width: 8px;
}
.head_search label,
.head_search input[type="submit"] {
	display: none;
}
.head_search input[type="text"] {
	border: 0;
	display: block;
	width: 88%;
	margin: 8px auto;
	font-size: 1em;
	padding: 3px 3%;
	color: #415a6c;
	background: #FFF;
}
.main {
	padding-top: 70px;
}
.no-js .main {
	padding-top: 0;
}
.sub_footer {
	background: #e6e8ec url(../uploadedresources/rbm_footer_shadow.png) repeat-x;
}
.sub_footer .inner {
	padding: 15px 3%;
	overflow: hidden;
}
#ctl00_cmsFootNavigation_menu {
	margin-bottom: 15px;
	overflow: hidden;
}
#ctl00_cmsFootNavigation_menu li {
	position: relative;
	display: table;
	width: 48%;
}
#ctl00_cmsFootNavigation_menu li.first {
	float: left;
}
#ctl00_cmsFootNavigation_menu li.last {
	float: right;
}
#ctl00_cmsFootNavigation_menu li a {
	color: #FFF;
	font-weight: bold;
	background-color: #ea3592;
	padding: 20px 80px 20px 6%;
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: right center;
	text-decoration: none;
	position: relative;
	height: 42px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
#ctl00_cmsFootNavigation_menu li a:hover {
	background-color: #c82277;
}
#ctl00_cmsFootNavigation_menu li a:after {
	content: '';
	display: inline-block;
	width: 65px;
	height: 42px;
	position: absolute;
	top: 50%;
	right: 6%;
	margin-top: -21px;
}
#ctl00_cmsFootNavigation_menu li.first a:after {
	background-image: url(../uploadedresources/rbm_icon_world_arrow@1x.png);
}
#ctl00_cmsFootNavigation_menu li.last a:after {
	background-image: url(../uploadedresources/rbm_icon_phone_arrow@1x.png);
}
.social_links {
	float: left;
}
.social_links a {
	width: 38px;
	height: 38px;
	float: left;
	text-indent: -9999em;
	position: relative;
	text-transform: uppercase;
	margin-right: 15px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.social_links a:hover {
	opacity: 0.5;
}
.backgroundsize .social_links a {
	background-size: 38px 38px;
}
.social_links a.twitter_link {
	background-image: url(../uploadedresources/rbm_icon_social_twitter@1x.png);
}
.social_links a.facebook_link {
	background-image: url(../uploadedresources/rbm_icon_social_facebook@1x.png);
}
.social_links a.linkedin_link {
	background-image: url(../uploadedresources/rbm_icon_social_linkedin@1x.png);
	margin-right: 0;
}
.backgroundsize .social_links a.twitter_link {
	background-image: url(../uploadedresources/rbm_icon_social_twitter@2x.png);
}
.backgroundsize .social_links a.facebook_link {
	background-image: url(../uploadedresources/rbm_icon_social_facebook@2x.png);
}
.backgroundsize .social_links a.linkedin_link {
	background-image: url(../uploadedresources/rbm_icon_social_linkedin@2x.png);
}
.sub_footer .desktop_link {
	float: right;
	line-height: 38px;
}
.main_footer {
	background: #415a6c;
	color: #FFF;
	font-size: 0.8571428em;
	font-weight: bold;
}
.main_footer .inner {
	padding: 15px 3%;
}
#aspnetForm .main_footer a {
	color: #FFF;
	text-decoration: none;
}
#aspnetForm .main_footer a:hover {
	text-decoration: underline;
}
.cross_site_latest_news_links {
	display: none;
}
.latest_news_content h1 {
	background: none !important;
	padding: 0 !important;
	margin: 0.5em 0 !important;
	color: #415A6C !important;
}
#ctl00_mainPageContent_RSSFeedReader_pnlDetail > h2,
#ctl00_mainPageContent_RSSFeedReader_pnlDetail > .latest_news_date {
	display: none;
}
/* common elements */
.head_slideshow {
	position: relative;
}
.head_slideshow img {
	display: block;
}
.no-js .head_slideshow a + a {
	display: none;
}
.head_slideshow iframe {
	width: 100%;
}
.head_slideshow .flexslider {
	border: 0;
}
.youtube_wrap {
	width: 100%;
	height: 0;
	position: relative;
	padding-bottom: 50%;
}
.youtube_wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.section {
	padding-bottom: 8px;
	background: #dfe2e7 url(../uploadedresources/rbm_section_divider_gradient@1x.png) repeat-x center bottom;
	position: relative;
}
.section:last-child {
	background: none;
	padding-bottom: 0;
}
.section:after {
	content: '';
	display: block;
	position: absolute;
	top: -1px;
	right: 15px;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 12px solid #d6d9dd;
}
.section.no_arrow:after {
	display: none;
}
.section .section_inner {
	background: #FFF;
	padding: 10px 3% 15px;
	overflow: hidden;
}
.section #latest_news_section {
	padding: 0;
	min-height: 0;
}
.section h1,
.section h2 {
	width: 100%;
	padding-left: 3.19%;
	padding-right: 3.19%;
	margin-left: -3.19%;
}
.section.has_right_section .main_section {
	width: 70%;
}
.right_section {
	width: 25%;
	float: right;
	text-align: center;
	font-size: 0.8571428em;
	margin-left: 5%;
}
.right_section a {
	text-decoration: none;
	font-weight: bold;
}
.right_section a img {
	max-width: 40px;
}
.section .flexslider {
	margin: 1em 0 42px;
	padding: 0 17px;
}
.section .flexslider ul.slides {
	padding: 10px 0;
	margin: 0;
}
.section .flexslider li:before {
	display: none;
}
.flexslider {
	max-width: 100%;
	display: block;
	position: relative;
	margin-bottom: 28px;
	border-top: 1px dotted #415a6c;
	border-bottom: 1px dotted #415a6c;
}
.flexslider br {
	display: none;
}
ol.flex-control-paging{
	padding: 8px 0;
	text-align: center;
	height: 12px;
	position: absolute;
	bottom: -28px;
	left: 0;
	width: 100%;
}
ol.flex-control-paging li {
	display: inline;
}
ol.flex-control-paging li a{
	display: inline-block;
	margin: 0 5px;
	width: 12px;
	height: 12px;
	position: relative;
	text-transform: uppercase;
	text-indent: -9999em;
	overflow: hidden;
	background-image: url(../uploadedresources/rbm_slideshow_pager_dots@1x.png);
	background-position: left bottom;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	cursor: pointer;
}
.backgroundsize ol.flex-control-paging li a{
	background-image: url(../uploadedresources/rbm_slideshow_pager_dots@2x.png);
	background-size: 12px 24px;
}
ol.flex-control-paging li a.flex-active{
	background-position: left top;
}
ul.flex-direction-nav li {
	position: static;
}
.flex-prev,
.flex-next {
	position: absolute;
	top: 50%;
	margin-top: -11px;
	text-decoration: none;
	font-size: 1.5em;
	text-indent: -9999em;
	text-transform: uppercase;
}
.flex-prev{
	left: 0;
}
.flex-next{
	right: 0;
}
.flex-prev:before,
.flex-prev:after,
.flex-next:before,
.flex-next:after {
	content: '';
	position: absolute;
	top: 0;
	width: 0;
	height: 0;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
}
.flex-prev:after{
	left: 0;
	border-right: 12px solid #728492;
	z-index: 0;
}
.flex-prev:before{
	left: 3px;
	border-right: 12px solid #FFF;
	z-index: 1;
}
.flex-next:after{
	right: 0;
	border-left: 12px solid #728492;
	z-index: 0;
}
.flex-next:before{
	right: 3px;
	border-left: 12px solid #FFF;
	z-index: 1;
}
.head_slideshow ol.flex-control-paging {
	background: #E7E8EC;
	position: static;
	height: auto;
}
.accordionClosed > h3 {
	padding: 8px 3.19%;
	margin: 0;
	width: 100%;
	margin-left: -3.19%;
	background: #8294A2;
	color: #FFF;
	cursor: pointer;
	border-top: 1px dotted #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}
.accordionClosed > h3:first-child {
	border-top: 0;
}
.accordionClosed > h3:after {
	content: '';
	float: right;
	width: 11px;
	height: 15px;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -9px;
	background-image: url(../uploadedresources/rbm_icon_arrows@1x.png);
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.backgroundsize .accordionClosed > h3:after {
	background-image: url(../uploadedresources/rbm_icon_arrows@2x.png);
	background-size: 22px 30px;
}
.accordionClosed > h3.accordion_open:after {
	width: 15px;
	height: 11px;
	background-image: url(../uploadedresources/rbm_icon_arrow_down@1x.png);
}
.csstransforms .accordionClosed > h3.accordion_open:after {
	width: 11px;
	height: 15px;
	background-image: url(../uploadedresources/rbm_icon_arrows@1x.png);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.csstransforms.backgroundsize .accordionClosed > h3.accordion_open:after {
	background-image: url(../uploadedresources/rbm_icon_arrows@2x.png);
}
.accordionClosed > div {
	padding: 8px 0;
	overflow: hidden;
}
.cmsWrapperSearchResults ul.cmsSmartListResults {
	list-style: none;
	padding: 0;
}
.cmsWrapperSearchResults ul.cmsSmartListResults li {
	margin: 1em 0;
}
.cmsWrapperSearchResults ul.cmsSmartListResults li:before {
	display: none;
}
.cmsWrapperSearchResults ul.cmsSmartListResults li .cmsDocumentIcon,
.cmsWrapperSearchResults ul.cmsSmartListResults li .cmsCommentCount,
.cmsWrapperSearchResults ul.cmsSmartListResults li .cmsFileSize {
	display: none;
}
.cmsWrapperSearchResults ul.cmsSmartListResults li .cmsDate {
	color: #AAA;
}
.cmsPaging {
	text-align: justify;
}
.cmsPaging .cmsPrev,
.cmsPaging .cmsNext,
.cmsPaging .cmsCurrentPage {
	display: inline-block;
	min-width: 30%;
}
.cmsPaging .cmsNext {
	text-align: right;
}
.cmsPaging .cmsCurrentPage {
	text-align: center;
}
.cmsPaging:after {
	content: '';
	display: inline-block;
	width: 100%;
}
table.stacktable.large-only {
	display: none;
}
/* Home */
.homeTemplate .section h2 {
	margin-top: -10px;
}
.homeTemplate .latest_news_section {
	border-top: 1px dotted #687b8a;
	border-bottom: 1px dotted #687b8a;
	padding: 0.5em 0;
}
.homeTemplate .latest_news_section ul li {
	display: none;
}
.homeTemplate .latest_news_section ul li.latest_news_item_1 {
	display: list-item;
}
/* Global Locations */
.global_selector_wrap {
	margin: 1em 0;
}
.ui-autocomplete-input,
.global_selector_wrap select {
	border: 0;
	margin: 0;
	font-size: 1em;
	padding: 3px;
	color: #415a6c;
	background: #e6e8ed url(../uploadedresources/rbm_input_background@1x.png) no-repeat;
	width: 100%;
	box-sizing: border-box;
}
.backgroundsize .ui-autocomplete-input,
.backgroundsize .global_selector_wrap select {
	background-image: url(../uploadedresources/rbm_input_background@2x.png);
	background-size: 100% 100%;
}
body .ui-menu {
	line-height: 1.5;
	color: #415a6c;
	background: #e6e8ed;
	width: 100% !important;
	padding: 0;
	list-style: none;
}
.ui-menu li:before {
	display: none;
}
.ui-menu li a{
	padding: 3px;
	display: block;
}
.ui-menu li a:hover,
.ui-menu li a.ui-state-hover{
	color: #FFF;
	background: #399DB9;
}
.location_card {
	padding: 10px 3%;
	background: #e6e8ed;
	margin-top: 10px;
}
.js .location_card {
	display: none;
	overflow: hidden;
}
.location_telephone,
.location_fax {
	font-weight: bold;
}
.location_telephone:before {
	content: 'T ';
}
.location_fax:before {
	content: 'F ';
}
.location_links {
	width: 30%;
	float: right;
}
.location_map_link {
	margin-bottom: 20px;
}
.location_map_link,
.location_tel_link {
	text-align: center;
	font-weight: bold;
	display: block;
}
.location_map_link:before {
	content: '';
	width: 38px;
	height: 50px;
	background: url(../uploadedresources/rbm_icon_map@1x.png);
	display: block;
	margin: 0 auto 5px;
}
.backgroundsize .location_map_link:before {
	background: url(../uploadedresources/rbm_icon_map@2x.png);
	background-size: 38px 50px;
}
.location_tel_link:before {
	content: '';
	width: 47px;
	height: 46px;
	background: url(../uploadedresources/rbm_icon_call@1x.png);
	display: block;
	margin: 0 auto 5px;
}
.backgroundsize .location_tel_link:before {
	background: url(../uploadedresources/rbm_icon_call@2x.png);
	background-size: 47px 46px;
}
.location_site_links a:after {
	content: '\00A0>';
}
.investis_feed {
	height: 100px;
	overflow: hidden;
}
/* Investors */
.investorsTemplate .latest_news_section ul li.latest_news_item_6,
.investorsTemplate .latest_news_section ul li.latest_news_item_7,
.investorsTemplate .latest_news_section ul li.latest_news_item_8,
.investorsTemplate .latest_news_section ul li.latest_news_item_9,
.investorsTemplate .latest_news_section ul li.latest_news_item_10 {
	display: none;
}
.investorsTemplate .latest_news_section ul li a:after {
	content: '\00A0>';
}
/* Latest news page */
.rssFeedSingleContentTemplate h2 {
	font-size: 1.142857em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: none;
	padding: 0;
	margin: 0 0 0.8em 0;
	line-height: 1.25;
}
.rssFeedSingleContentTemplate #ctl00_mainPageContent_RSSFeedReader_pnlList {
	display: none;
}
.latest_news_date {
	font-size: 1.142857em;
}
/* Contact */
iframe.contact_form {
	height: 1300px;
}
/* Tables */
.main table {
	width: 100%;
	margin: 1em 0;
	overflow: auto;
}
.main table td,
.main table th {
	padding: 1%;
	background: #EFEFEF;
	border: 2px solid #FFF;
	text-align: left;
}
.main table th {
	font-weight: bold;
}
/* Page specific colours */
/* careers */
.careers_page h1 {
	background: #ff6428;
	color: #FFF;
}
.careers_page a,
.homeTemplate .section_02 a,
.homeTemplate .section_02 h2,
.careers_colour {
	color: #ff6428;
}
/* innovation */
.innovation_page h1 {
	background: #ff8a00;
	color: #FFF;
}
.innovation_page a,
.homeTemplate .section_05 a,
.homeTemplate .section_05 h2,
innovation_colour {
	color: #ff8a00;
}
/* brands */
.brands_page h1 {
	background: #EA35A3;
	color: #FFF;
}
.brands_page a,
.homeTemplate .section_01 a,
.homeTemplate .section_01 h2,
.brands_colour {
	color: #EA35A3;
}
/* responsibility */
.responsibility_page h1 {
	background: #009933;
	color: #FFF;
}
.responsibility_page a,
.homeTemplate .section_06 a,
.homeTemplate .section_06 h2,
.responsibility_colour {
	color: #009933;
}
/* investors */
.investors_page h1 {
	background: #25b1e6;
	color: #FFF;
}
.investors_page a,
.homeTemplate .section_03 a,
.homeTemplate .section_03 h2,
.investors_colour {
	color: #25b1e6;
}
/* Vision & purpose */
.homeTemplate .section_04 a,
.homeTemplate .section_04 h2,
.vision_purpose_colour {
	color: #5a186b;
}
/* Health */
.health_colour {
	color: #96d22d;
}
/* Video */
.video-player {
	width: 100%;
	height: 0;
	padding-bottom: 56%;
	position: relative;
}
.video-background {
	width: 100%;
	height: 100%;
	background: #000;
}
.video-player .video-js,
.video-player .video-js video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.manual_html5_video_poster{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;	
	cursor: pointer;
}
.manual_html5_video_poster img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;	
}
ul.video-thumbnails {
    margin: 25px 0 0 -2px;
    padding: 0;
    overflow: hidden;
	text-align: justify;
}
ul.video-thumbnails:after {
    content: '';
	display: inline-block;
	width: 100%;
}
ul.video-thumbnails li {
	margin-bottom: 10px;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
	display: inline-block;
	width: 48%;
	font-size: 0.846em;
	line-height: 1.3em;
	vertical-align: top;
}
ul.video-thumbnails li .video-thumbnail-img-wrap{
	position: relative;
}
ul.video-thumbnails li:hover {
    cursor: pointer;
}
ul.video-thumbnails li.active {
    display: none;
}
ul.video-thumbnails li img {
    width: 100%;
	height: auto;
}
ul.video-thumbnails li .title {
    font-size: 1.273em;
    line-height: 1.2em;
    display: inline-block;
    margin: 4px 0 3px 0;
}
ul.video-thumbnails li .video-thumbnail-img-wrap:before,
.manual_html5_video_poster:before {
	content: '';
	display: block;
	position: absolute;
}
.manual_html5_video_poster:before{
	z-index: 9;
}
.video-player .vjs-default-skin .vjs-big-play-button,
ul.video-thumbnails li .video-thumbnail-img-wrap:before,
.manual_html5_video_poster:before {
	width: 43px;
	height: 43px;
	background: url(../uploadedresources/rbm_icon_play_button@1x.png);
	top: 50%;
	left: 50%;
	margin-left: -21px;
	margin-top: -21px;
	border: 0;
}
.video-player .vjs-default-skin.vjs-using-native-controls .vjs-big-play-button {
	display: block;
}
.video-player .vjs-default-skin.vjs-using-native-controls.vjs-playing .vjs-big-play-button ,
.video-player .vjs-default-skin.vjs-using-native-controls.vjs-has-started .vjs-big-play-button {
	display: none;
}
.video-player .vjs-default-skin .vjs-big-play-button:before {
	display: none;
}
.backgroundsize .video-player .vjs-default-skin .vjs-play-button,
.backgroundsize ul.video-thumbnails li .video-thumbnail-img-wrap:before,
.backgroundsize .manual_html5_video_poster:before {
	background: url(../uploadedresources/rbm_icon_play_button@2x.png);
	background-size: 43px;
}
.video-player .vjs-default-skin .vjs-paused .vjs-big-play-button { display: none; }
.block_link_list {
	margin-top: 25px;
	background-color: #E6E8ED;
	font-size: 1.167em;
}
.block_link_list h4 {
	color: #6F6F6F;
	padding: 10px 10px 10px 15px;
}
.block_link_list ul {
	padding: 0;
}
.block_link_list ul li:before {
	display: none;
}
.block_link_list ul li a {
	color: #6F6F6F;
	display: block;
	padding: 5px 10px 5px 15px;
	border-top: 1px solid #b2b3b6;
	position: relative;
}
.block_link_list ul li:first-child a {
	border-top: 0;
}
.block_link_list ul li a:after {
	content: '>';
	float: right;
}
blockquote {
	padding: 20px;
	color: #FFF;
	background: url(../uploadedresources/rbm_quote_background.jpg) right bottom;
	font-style: italic;
}
/* new agency styles */
.end_2014_style .main_header {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.end_2014_style h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2857em;
	color: #000;
	background: none !important;
	text-align: center;
	padding: 15px 3% 7px;
}
.end_2014_style h2 {
	font-family: 'KiteBold';
	font-size: 2.357em;
	color: #67268c;
	background: none;
}
.end_2014_style h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2857em;
	color: #e93491;
	font-weight: bold;
}
.end_2014_style h4 {
	padding: 0;
	color: #6f6f6f;
	border: 0;
	margin: 0;
}
.cssgradients .end_2014_style a.block_link,
.end_2014_style a.block_link {
	background: none;
	padding: 0;
	font-size: 1.2857em;
	text-decoration: underline;
	color: #67268c;
	font-weight: bold;
}
.end_2014_style a.block_link:hover {
	text-decoration: none;
}
.end_2014_style .block_link:before, 
.end_2014_style .block_link:after {
	display: none;
}
.end_2014_style .block_link_list h4 {
	color: #6F6F6F;
	padding: 10px 10px 10px 15px;
}
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
body .flex-direction-nav {margin: 0; padding: 0; list-style: none;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides {padding: 0;margin: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; list-style: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li:before {display: none;}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* Sidr styles*/
.sidr{display:none;position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:260px;overflow-x:hidden;overflow-y:auto; max-width:75%;}.sidr.left{left:-260px;right:auto}

@media screen and (max-width: 390px) {
	#ctl00_cmsFootNavigation_menu li a {
		padding-right: 55px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#ctl00_cmsFootNavigation_menu li a:after {
		width: 45px;
		height: 29px;
		margin-top: -14px;
	}
	#ctl00_cmsFootNavigation_menu li.first a:after {
		background-image: url(../uploadedresources/rbm_icon_world_arrow_small@1x.png);
	}
	#ctl00_cmsFootNavigation_menu li.last a:after {
		background-image: url(../uploadedresources/rbm_icon_phone_arrow_small@1x.png);
	}
	.backgroundsize #ctl00_cmsFootNavigation_menu li.first a:after {
		background-image: url(../uploadedresources/rbm_icon_world_arrow_small@2x.png);
		background-size: 45px 29px;
	}
	.backgroundsize #ctl00_cmsFootNavigation_menu li.last a:after {
		background-image: url(../uploadedresources/rbm_icon_phone_arrow_small@2x.png);
		background-size: 45px 29px;
	}
	.social_links a {
		margin-right: 8px;
	}
}
@media screen and (max-width: 350px) {
	.head_menu_toggle:before,
	.sidr_menu_toggle:before {
		width: 23px;
	}
	.social_links {
		display: block;
		float: none;
		text-align: center;
	}
	.social_links a,
	.social_links a.linkedin_link {
		float: none;
		display: inline-block;
		margin: 0 10px;
	}
	.sub_footer .desktop_link {
		float: none;
		text-align: center;
		display: block;
		margin-top: 10px;
		line-height: 1.5;
	}
}
@media screen and (max-width: 319px) {
	#ctl00_cmsFootNavigation_menu li {
		width: 100%;
		margin-top: 10px;
	}
}
@media screen and (max-width: 300px) {
	.main_navigation {
		font-size: 1.142857em;
	}
}
/* Fonts */
@font-face {
    font-family: 'KiteBold';
    src: url('../static/fonts/rb-kite/kitedisplaybold-webfont.eot');
    src: url('../static/fonts/rb-kite/kitedisplaybold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../static/fonts/rb-kite/kitedisplaybold-webfont.woff') format('woff'),
         url('../static/fonts/rb-kite/kitedisplaybold-webfont.ttf') format('truetype'),
         url('../static/fonts/rb-kite/kitedisplaybold-webfont.svg#kite_displaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'KiteLight';
    src: url('../static/fonts/rb-kite/kitedisplaylight-webfont.eot');
    src: url('../static/fonts/rb-kite/kitedisplaylight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../static/fonts/rb-kite/kitedisplaylight-webfont.woff') format('woff'),
         url('../static/fonts/rb-kite/kitedisplaylight-webfont.ttf') format('truetype'),
         url('../static/fonts/rb-kite/kitedisplaylight-webfont.svg#kite_displaylight') format('svg');
    font-weight: normal;
    font-style: normal;
}